[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-H-EEOQF/Battletoads_Double_Dragon_The_Ultimate_Team.nes --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 10,2 --volume 75 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-H-EEOQF
Name=Battletoads & Double Dragon: The Ultimate Team
Icon=/usr/share/games/nes/kachikachi/CLV-H-EEOQF/CLV-H-EEOQF.png

[X-CLOVER Game]
Code=CLV-H-EEOQF
TestID=777
ID=0
Players=2
Simultaneous=1
ReleaseDate=1993-06-01
SaveCount=0
SortRawTitle=battletoads & double dragon: the ultimate team
SortRawPublisher=TRADEWEST
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
